[general]
TranslatorName=qzwqzw
TranslatorURL=qzwqzwqzw@yeah.net
[menu_104]
70001=Popup1
40022=选项(&O)
40023=音量控制(&V)
40026=停用 (&D)
40024=完全退出(&X)
[dialog_108]
caption=Volumouse 选项
1016=在系统栏显示图标
1017=开机时自动启动Volumouse
1023=当启动Volumouse时显示此窗口
1026=以高优先权执行
1009=完全退出(&X)
1014=音量控制(&V)
1024=关于(&A)...
1027=帮助(&H)
1=确定
2=取消
1005=应用(&A)
1025=高级...
1006=播放设备：
1008=鼠标滾轮规则
1018=使用滾轮于：
1019=组件：
1020=声道：
1021=间隔：
1022=一般选项
1028=另存设定值 (&S)
1029=载入设定值(&L)
1030=禁用 Volumouse
44102=2
44101=1
[dialog_111]
caption=高级规则选项
1046=显示百分比标签
1=确定
2=取消
1026=类型：
1028=大小：
1030=像素
1031=延时：
1033=毫秒
1034=位置：
1037=指示选项
1038=透明度：
1041=修正位置：
1042=X：
1043=Y：
1044=播放设备：
1004=启动规则需滚动鼠标滑轮
1005=次后
1048=左/右平衡：
1051=热键
1054=增大：
1055=减小：
1056=在高音量时增加刻度值
1050=色彩
1058=选择...
1059=Windows 键
1060=Windows 键
1061=特定程序窗口
1063=标题
1065=类名称
1067=拖动靶图标到想要获取的程序窗口
1071=Windows 7/Vista/2008选项
1068=标签：
1070=未限制屏幕大小的指针位置
1074=定制组合键
1075=这个规则使用定制组合键
1076=Alt键
1077=Windows 键
1078=左侧Shift键
1079=Shift键
1080=右侧Shift键
1081=左侧Ctrl键
1082=Ctrl键
1083=右侧Ctrl键
1084=鼠标右键
1085=鼠标左键
1086=鼠标中键
1087=鼠标X2键
1088=鼠标X1键
[dialog_112]
1=确定
1005=简体中文：
[strings]
1=模块 (vlmshlp.dll) 无法载入！
2=模块 (vlmshlp.dll) 安装失败！
3=模块 (vlmshlp.dll) 版本不符！
4=无
5=默认播放设备
6=选择要保存的配置文件名
7=請指定「配置文件文件名」以载入
8=默认播放设备 (在控制台中设定)
9=Volumouse 已停用
10=停用 (&D)
11=启用 (&E)
12=失活
501=Volumouse 配置文件
502=所有文件
1100=禁用
1101=按住 鼠标左键
1102=按住 鼠标中键
1103=按住 鼠标右键
1104=按住 Ctrl 键
1105=按住 Shift 键
1106=按住 Alt 键
1107=按住 左-Alt 键 (2000/XP)
1108=按住 右-Alt 键 (2000/XP)
1109=按住 第一个 X 按鈕 (2000/XP)
1110=按住 第二个 X 按鈕 (2000/XP)
1111=Windows Media Player 专用
1112=当指针在任务栏上
1113=当指针在桌面上
1114=当指针在标题栏上
1115=BSPlayer 专用
1116=无按任何按鈕/键 (难用)
1117=Windows Media Center 专用
1118=iTunes 专用
1119=当指针在 Vista 侧边栏上
1120=GOM Player 专用
1121=按下 Alt + Shift 键
1122=按下 Alt + Ctrl 键
1123=按下 Ctrl + Shift 键
1124=使用热键而非滑鼠滾轮
1125=当指针在屏幕四个角落
1126=当指针在 VLC Player 上
1127=当指针位于屏幕边缘
1128=当特定窗口被激活
1129=当鼠标在特定窗口上
1130=定制的键被按下
1200=主音量
1201=Wave 输出
1202=合成器
1203=CD 音频
1204=蓝牙麦克风
1205=电话
1206=后备输入
1207=线路输入
1208=蓝牙耳机
1209=Wave 输入
1210=模拟音源
1250=窗口透明度
1251=屏幕亮度
1252=发送热键
1280=默认播放设备
1281=默认录音设备
1350=所有声道
1351=左声道
1352=右声道
1353=声道 3
1354=声道 4
1355=声道 5
1356=声道 6
1357=声道 7
1358=声道 8
1390=静音/不静音
1400=无
1401=垂直跟踪栏
1402=水平跟踪栏
1403=在屏幕上显示
1500=游标
1501=左边
1502=中间
1503=右边
1600=游标
1601=顶部
1602=中间
1603=底部
1700=更改系统音量-针对所有应用程序
1701=更改当前焦点应用程序的音量
1702=更改指定的.exe文件的音量
